<?php

	include("connect.php");

	$par3 = $_GET['receiptrefrenceid'];
    //$par3 = $_GET['skills'];

	 $query_mobile = "select bookingtotalamount from res_booking_master where bookingmid ='$par3'";
	$result_mobile = mysqli_query($conn, $query_mobile);
	$data="";
	if(mysqli_num_rows($result_mobile) > 0)
	{
		 while($rtcc = mysqli_fetch_assoc($result_mobile))
		{
			$data = $rtcc['bookingtotalamount'];
			break;
		}
	}
	
	echo trim($data);

?>		